#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 14:48+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: granite_bricks.lua:6
msgid "Granite Brick"
msgstr ""

#: granite_bricks.lua:25
msgid "Granite Cobble"
msgstr ""

#: granite_bricks.lua:43
msgid "Fine Granite Brick"
msgstr ""

#: granite_bricks.lua:64
msgid "Granite Brick Pillar"
msgstr ""

#: granite_bricks.lua:86
msgid "Granite Brick Ornate"
msgstr ""

#: granite_bricks.lua:105
msgid "Granite Brick Lamp"
msgstr ""

#: granite_bricks.lua:140
msgid "Double Granite Brick (left)"
msgstr ""

#: granite_bricks.lua:141 ironstone_bricks.lua:162 limestone_bricks.lua:123
#: obsidian_bricks.lua:126 sandstone_bricks.lua:141 stone_bricks.lua:169
msgid "The Left side of a long brick."
msgstr ""

#: granite_bricks.lua:173
msgid "Double Granite Brick (right)"
msgstr ""

#: granite_bricks.lua:174 ironstone_bricks.lua:195 limestone_bricks.lua:156
#: obsidian_bricks.lua:159 sandstone_bricks.lua:174 stone_bricks.lua:205
msgid "The right side of a long brick."
msgstr ""

#: ironstone_bricks.lua:6
msgid "Ironstone"
msgstr ""

#: ironstone_bricks.lua:21
msgid "Cobbled Ironstone"
msgstr ""

#: ironstone_bricks.lua:37
msgid "Ironstone Brick"
msgstr ""

#: ironstone_bricks.lua:61
msgid "Fine Ironstone Brick"
msgstr ""

#: ironstone_bricks.lua:82
msgid "Ironstone Brick Pillar"
msgstr ""

#: ironstone_bricks.lua:107
msgid "Ironstone Brick Ornate"
msgstr ""

#: ironstone_bricks.lua:126
msgid "Ironstone Brick Lamp"
msgstr ""

#: ironstone_bricks.lua:161
msgid "Double Ironstone Brick (left)"
msgstr ""

#: ironstone_bricks.lua:194
msgid "Double Ironstone Brick (right)"
msgstr ""

#: limestone_bricks.lua:6
msgid "Limestone Brick"
msgstr ""

#: limestone_bricks.lua:25
msgid "Fine Limestone Brick"
msgstr ""

#: limestone_bricks.lua:46
msgid "Limestone Brick Pillar"
msgstr ""

#: limestone_bricks.lua:68
msgid "Limestone Brick Ornate"
msgstr ""

#: limestone_bricks.lua:87
msgid "Limestone Brick Lamp"
msgstr ""

#: limestone_bricks.lua:122
msgid "Double Limestone Brick (left)"
msgstr ""

#: limestone_bricks.lua:155
msgid "Double Limestone Brick (right)"
msgstr ""

#: loose_stone.lua:84
msgid "Loose Stone"
msgstr ""

#: loose_stone.lua:85
msgid "Geologically unstable."
msgstr ""

#: obsidian_bricks.lua:6
msgid "Obsidian Brick"
msgstr ""

#: obsidian_bricks.lua:25
msgid "Fine Obsidian Brick"
msgstr ""

#: obsidian_bricks.lua:47
msgid "Obsidian Brick Ornate"
msgstr ""

#: obsidian_bricks.lua:67
msgid "Obsidian Brick Pillar"
msgstr ""

#: obsidian_bricks.lua:89
msgid "Obsidian Brick Lamp"
msgstr ""

#: obsidian_bricks.lua:125
msgid "Double Obsidian Brick (left)"
msgstr ""

#: obsidian_bricks.lua:158
msgid "Double Obsidian Brick (right)"
msgstr ""

#: sandstone_bricks.lua:6 sandstone_bricks.lua:25
msgid "Sandstone Brick"
msgstr ""

#: sandstone_bricks.lua:43
msgid "Fine Sandstone Brick"
msgstr ""

#: sandstone_bricks.lua:64
msgid "Sandstone Brick Pillar"
msgstr ""

#: sandstone_bricks.lua:86
msgid "Sandstone Brick Ornate"
msgstr ""

#: sandstone_bricks.lua:105
msgid "Sandstone Brick Lamp"
msgstr ""

#: sandstone_bricks.lua:140
msgid "Double Sandstone Brick (left)"
msgstr ""

#: sandstone_bricks.lua:173
msgid "Double Sandstone Brick (right)"
msgstr ""

#: stone.lua:10
msgid "Stone"
msgstr ""

#: stone.lua:11
msgid "What type of stone? Yes."
msgstr ""

#: stone.lua:25
msgid "Sandstone"
msgstr ""

#: stone.lua:35
msgid "Granite"
msgstr ""

#: stone.lua:44
msgid "Limestone"
msgstr ""

#: stone.lua:53
msgid "Cobbled Limestone"
msgstr ""

#: stone.lua:66
msgid "Cobblestone"
msgstr ""

#. TL: stone variant
#: stone.lua:86
msgid "Slightly Mossy Cobble"
msgstr ""

#. TL: stone variant
#: stone.lua:111
msgid "Very Mossy Cobble"
msgstr ""

#: stone.lua:135
msgid "Obsidian"
msgstr ""

#. TL: @1 is type of ore node ("Copper", "Ignis")
#: stone.lua:178
msgid "@1 Ore"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:232
msgid "Iron"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:245
msgid "Tin"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:258
msgid "Copper"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:271
msgid "Lapis Lazuli"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:292
msgid "Diamond"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:305
msgid "Coal"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:318
msgid "Gold"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:331
msgid "Ignis"
msgstr ""

#: stone.lua:361
msgid "Bedrock"
msgstr ""

#: stone_bricks.lua:6
msgid "Stone Brick"
msgstr ""

#: stone_bricks.lua:33
msgid "Fine Stone Brick"
msgstr ""

#: stone_bricks.lua:57
msgid "Ruined Stone Brick"
msgstr ""

#: stone_bricks.lua:83
msgid "Stone Brick Pillar"
msgstr ""

#: stone_bricks.lua:108
msgid "Stone Brick Ornate"
msgstr ""

#: stone_bricks.lua:130
msgid "Stone Brick Lamp"
msgstr ""

#: stone_bricks.lua:168
msgid "Double Stone Brick (left)"
msgstr ""

#: stone_bricks.lua:204
msgid "Double Stone Brick (right)"
msgstr ""
